@import url('custom.css');

:root{
    --theme: #419C45;
    --theme2: #FFF200;
    --light: #EEF8F1;
    --text: #000000;
    --subtext: #000000;

    --shadow: rgba(0,0,0,0.05);
}

::selection{
    background: var(--light);
    color: var(--theme);
}

.site-header{
    width: 100%;
    padding: 10px 60px;
    background: #f9f9f8;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 4px solid #fff459;
}


.menu{
    display: none;
}

.site-header.fixed{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.site-header .site-logo{
    width: 250px;
    margin-right: 100px;
}

.site-header .site-logo img{
    width: 100%;
}

.site-header .navbar ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-header .navbar ul li a{
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: 5px 15px;
    font-size: 15px;
    font-weight: 400;
}

.menu i{
    color: #000;
    font-size: 22px;
    cursor: pointer;
}


.header-right a{
    color: #000;
    text-decoration: none;
    display: inline-flex;
    align-items: flex-end;
    padding: 5px 15px;
    font-size: 15px;
    font-weight: 500;
}

.header-right a i{
    margin-right: 8px;
}

.header-right a:last-child{
    color: #fff;
    background: var(--theme);
    border-radius: 15px;
}

.navbar .dropdown-menu{
    position: relative;
    display: flex;
    align-items: flex-end;
}


.navbar .dropdown-menu .dropdown{
    position: absolute;
    top: 30px;
    left: 0;
    background: #fff;
    width: 250px;
    z-index: 9999;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: hidden;
    display: none;
    transition: .4s ease-in-out;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
}


.navbar .dropdown-menu:hover .dropdown{
    display: block;
}


.navbar .dropdown-menu .dropdown li{
    display: block;
    width: 100%;
    padding: 3px;
}

.navbar .dropdown-menu .dropdown li a{
    color: var(--theme);
    text-align: left;
    padding: 8px 15px;
    font-size: 13px;
    display: block;
    font-weight: 400;
    
    width: 100%;
    border-radius: 3px;
    transition: .2s ease-in-out;
}

.navbar .dropdown-menu .dropdown li a:hover{
    color: #fff;
    background: var(--theme);
}

/* ---=== site header ===---  */

.hero_slide img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}

/* ---=== hero section ===---  */

.home-about{
    width: 98%;
    padding: 40px;
    background: #dbe0e6;
    margin: 10px auto;
    border: 1px solid var(--shadow);   
}

.home-about img{
    text-align: right;
}

.home-about h1{
    color: var(--text);
}

.home-about h3{
    columns: #0000;
    margin-bottom: 20px;
}

.home-about h4{
    padding: 5px 8px;
    margin-bottom: 20px;
    border-left: 4px solid #000;
}

.home-about p{
    color: var(--subtext);
    margin-bottom: 15px;
    font-size: 14px;
    
}

.about_divide_img{
    width: 100%;
    height: 100px;
    background: url('../../img/about/3.jpg');
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
}

.about-section-3 h1{
    font-size: 38px;
    font-weight: 800;
    color: #054268;
}

.heading h1{
    padding: 10px 30px;
    background: var(--theme);
    display: inline-block;
    color: var(--theme2);
    font-size: 20px;
    font-weight: 400;
    margin: 20px 0px;
}


.aboutBox{
    width: 100%;
    padding: 10px;
    margin: 30px auto;
}


.aboutBox h3{
    color: #054268;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 20px;
}

.about-section-3 p{
    font-size: 14px;
    text-align: justify;
    color: #000;
    margin-top: 15px;
    margin-bottom: 15px;
    display: block;
}

/* ---=== Home about section ===---  */

.service_card{
    width: 100%;
    padding: 15px;
    background: #fff;
    box-shadow: -10px 10px 10px rgba(0,0,0,0.04);
    border-radius: 20px;
    margin: 20px auto;
    border: 2px solid #f9f9f9;
}

.service_card .service_image{
    width: 100%;
    height: 180px;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 10px;
}

.service_card .service_image img{
    transition: .3s all ease-in-out;
    width: 100%;
}

.service_card:hover .service_image img{
    transform: scale(1.1);
    filter: saturate(2);
}

.service_card h1 a{
    color: var(--text);
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}

.service_card h1 a:hover{
    color: var(--theme);
}

.service_card p{
    color: var(--subtext);
    font-size: 13px;
    
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.card_botton{
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card_botton a{
    color: var(--theme);
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    padding: 5px 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--light);
}

.card_botton a:last-child{
    color: #fff;
    background: var(--theme);
    padding-top: 10px;
    border-radius: 5px;
}

/* ---=== our service section ===---  */



.contact-box{
    width: 100%;
    background: var(--text);
    color: #fff;
    padding: 40px 60px;
}

.contact-box form{
    width: 100%;
}


.contact-box form label{
    margin-top: 15px;
    margin-bottom: 5px;
    display: block;
}

.contact-box form input,
.contact-box form textarea{
    width: 100%;
    background: #fff;
    padding: 10px;
    border: 0;
    outline: 0;
    font-style: italic;
    font-weight: 600;
}

.contact_info{
    min-height: 100%;
    height: auto;
    background: linear-gradient(0deg, rgba(22, 54, 45, 0.9), rgba(22, 54, 45, 0.9)), url('../../img/background/1.jpg');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    text-align: center;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.home-contact iframe{
    filter: brightness(0.8) saturate(1.5);
}

/* ---=== homepage contact section ===---  */


.clientCarousal img {
    width: 100px;
    display: block;
    border: 1px solid rgba(0,0,0,0.08);
}   

.clients img{
    border: 1px solid rgba(0,0,0,0.08);
    width: 200px;
    padding: 15px;
}

/* ---=== our clients section ===---  */



.serviceFor{
    width: 100%;
    padding: 40px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: column;
    height: 250px;
    background-size: cover;
    background-position: center center;
    color: #fff;
    font-weight: 900;
    text-shadow: 1px 1px 0px #000;
}

.serviceFor.greenhouse{
    background: linear-gradient(0deg, rgba(22, 54, 45, 0.6), rgba(22, 54, 45, 0.6)), url('../../img/for/greenhouse.png');
    background-position: center center;
}

.serviceFor.hydroponic{
    background-position: center center;
    background: linear-gradient(0deg, rgba(22, 54, 45, 0.6), rgba(22, 54, 45, 0.6)), url('../../img/for/hydroponic.jpg');
}

.serviceFor.farmer{
    background-position: center center;
    background: linear-gradient(0deg, rgba(22, 54, 45, 0.6), rgba(22, 54, 45, 0.6)), url('../../img/for/farmer.webp');
}

.serviceFor.corporate{
    background-position: center center;
    background: linear-gradient(0deg, rgba(22, 54, 45, 0.6), rgba(22, 54, 45, 0.6)), url('../../img/for/corporate-green-house.jpg');
}

/* ---=== service for  section ===---  */


.footer{
    background: #121212;
    padding: 40px 60px 10px 60px;
}

.footer h3{
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 10px;
}

.footer ul li{
    list-style-type: none;
}

.footer ul li a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 300;
    color: #999;
    padding: 5px 0px;
    display: block;
    transition: .4s ease-in-out;
}

.footer ul li a i{
    margin-left: 10px;
}

.footer ul li a:hover{
    color: var(--theme2);
    font-weight: 500;
    
    text-decoration: underline;
}

.footer form{
    width: 100%;
}

.footer form input{
    width: 100%;
    display: block;
    font-size: 13px;
    background: transparent;
    border: 1px solid #fff;
    outline: 0;
    color: #999;
    
    font-weight: 600;
    padding: 8px;
    margin-bottom: 5px;
}


.footer form button{
    width: 100%;
    font-weight: 600;
    background: #000;
    border: 0;
    outline: 0;
    padding: 10px;
    color: #fff;
    display: block;
    margin-top: 10px;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
}

.footer p{
    padding: 10px;
    margin-top: 20px;
    border-top: 1px solid rgba(255,255,255,0.1);
    text-align: center;
    font-size: 13px;
    color: #999;
}

.footer p a{
    color: var(--theme2);
    text-decoration: none;
    font-weight: 600;
    
}

.whatsapp-sticky{
    display: flex;
    align-items: center;
    position: fixed;
    bottom: 40px;
    left: 20px;
    z-index: 9999;
    text-decoration: none;
    color: #000;
    animation: pop .8s alternate infinite;
}

@keyframes pop {
    0%{
        transform: scale(1);
        opacity: 0;
    }
    100%{
        transform: scale(1.1);
        opacity: .9;
    }
}

.whatsapp-sticky .icon{
    width: 50px;
    height: 50px;
    background: #42DB87;
    color: #fff;
    font-size: 28px;
    padding-top: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 999;
}

.whatsapp-sticky .text{
    background: #fff;
    padding: 10px;
    height: 40px;
    margin-left: -30px;
    font-size: 5px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 10px;
    border-radius: 0px 20px 20px 0px;
    font-weight: 600;
    width: 10px;
    transition: .5s all ease-in-out;
}

.whatsapp-sticky:hover .text{
    width: auto;
    margin-left: -10px;
    font-size: 14px;
    padding-left: 20px;
}

/* ---=== footer & sticky btn section ===---  */


.testimonial{
    width: 70%;
    margin: 20px auto;
    text-align: center;
}

.testimonial i{
    color: var(--theme2);
    font-size: 38px;
}

.testimonial h3{
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 20px;
}

.testimonial h5{
    font-size: 15px;
    margin-bottom: 10px;
}

.testimonial p{
    color: #9a9a9a;
    font-size: 16px;
    
}

/* ---=== testimonial section ===---  */

.page_header{
    background: linear-gradient(0deg, rgba(22, 54, 45, 0.8), rgba(22, 54, 45, 0.8)), url('../../img/background/2.jpg');
    color: #fff;
}

.page_header h2{
    font-size: 36px;
}


.about-section-2{
    background: url('../../img/background/3.jpg');
    background-size: cover;
}

.about-section-2 .box{
    width: 100%;
    background: rgba(255,255,255,0.95);
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    min-height: 320px;
    margin: 20px auto;
}

.about-section-2 .box img{
    width: 60px;
    padding: 10px;
    display: block;
    margin: 0px auto;
}

.about-section-2 .box h1{
    font-size: 18px;
    background: var(--theme);
    display: inline-block;
    padding: 8px;
    color: #fff;
}

.about-section-2 .box p,
.about-section-2 .box ul{
    font-size: 14px;
    color: #000000;
    margin-top: 20px;
    text-align: justify;
}

.about-section-2 .box ul{
    text-align: left;
    list-style: square;
    padding: 0px 15px;
}

.contact-info-box{
    width: 100%;
    padding: 30px;
    background: #F7F6F6;
    position: relative;
    overflow: hidden;
    margin: 20px auto;
}

.contact-info-box i{
    font-size: 84px;
    position: absolute;
    top: -5px;
    right: -2px;
    color: #999;
    opacity: .2;
    transform: rotate(-15deg);
}

.contact-info-box h2{
    margin-top: 40px;
    font-size: 20px;
    font-weight: 900;
}


.contact-info-box a{
    color: #000;
    font-size: 14px;
    font-style: italic;
    display: inline-block;
    text-decoration: none;
    /* background: var(--theme); */
    padding: 3px 8px;
    margin-top: 20px;
    border-radius: 20px;
}

.contact-info-box a:hover{
    color: var(--theme);
}

.contact-form{
    width: 100%;
    background: var(--light);
    padding: 40px 150px;
}

.contact-form form label{
    font-weight: 700;
    font-size: 16px;
    color: #888;
    margin-bottom: 6px;
    display: block;
}

.contact-form form input,
.contact-form form textarea{
    width: 100%;
    display: block;
    padding: 10px;
    border: 0;
    outline: 0;
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: 600;
    
}


.contact-form form button{
    background: var(--theme);
    padding: 10px 30px;
    text-align: center;
    color: #fff;
    border: 0;
    outline: 0;
    cursor: pointer;
}


.service_info{
    width: 70%;
    padding: 10px;
}

.service_info h1{
    padding: 5px 10px;
    background: #000;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    border-radius: 2px;
    margin-bottom: 30px;
}

.service_info p{
    font-size: 15px;
    display: block;
    margin: 20px 0px;
    text-align: justify;
    color: var(--subtext);
    
}

.service_info h4{
    font-size: 18px;
    padding: 5px 8px;
    border-left: 3px solid #000;
    margin: 15px auto;
    display: inline-block;
    background: var(--shadow);
}

.service_info ul{
    padding: 0px 20px;
    list-style: circle;
}

.service_info ul li{
    font-size: 14px;
    margin-bottom: 5px;
    color: var(--subtext);
    
}

.serviceImage{
    width: 100%;
}

.serviceImage img,
.serviceImage video{
    width: 100%;
    /* height: 400px; */
    object-fit: contain;
    background: var(--shadow);
    position: relative;
}

.serviceImage .item::after{
    content: '';
    width: 80px;
    height: 80px;
    background: url('../../img/agroplast.png');
    background-size: contain;
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 9999;
}


.service_sidebar{
    width: 30%;
    padding: 0px 30px;
}

.company{
    width: 100%;
    padding: 30px;
    background: #002002;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 30px;
}

.company img{
    margin: 0px auto;
    text-align: center;
    display: block;
    padding: 15px   ;
    height: 90px;
}

.company h1{
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.company .icons{
    display: flex;
    justify-content: center;
    align-items: center;
}

.company a{
    width: 40px;
    padding-top: 5px;
    margin: 10px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50%;
    color: #419C45;
    text-decoration: none;

}

.sidebar-contact{
    width: 100%;
}

.sidebar-contact h1{
    font-size: 20px;
    margin-bottom: 10px;
}

.sidebar-contact input,
.sidebar-contact textarea{
    width: 100%;
    font-weight: 700;
    
    display: block;
    margin-bottom: 5px;
    border: 1px solid #999;
    outline: 0;
    padding: 10px;
}

.sidebar-contact button{
    padding: 10px 20px;
    background: #000;
    color: #fff;
    border: 0;
    outline: 0;
    cursor: pointer;
}

.sidebar-cta{
    margin-top: 30px;
}


.sidebar-cta .container{
    padding: 25px;
}

.sidebar-cta .section_title h1{
    font-size: 18px;
}

.sidebar-cta p{
    font-size: 13px;
}




.product{
    width: 100%;
    background: #f9f9f9;
    padding: 15px;
    margin: 20px auto;
}

.product img{
    width: 100%;
}

.product h4{
    font-size: 18px;
}

.product a{
    background: var(--theme);
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 13px;
    
    font-weight: 500;
    display: inline-block;
    border-radius: 5px;
    margin-top: 4px;
}

.product-card-2{
    width: 100%;
    background: #f9f9f9;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.04);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
    border-radius: 5px;
    margin: 10px auto;
    border: 1px solid rgba(0,0,0,0.08);
}

.product-card-2 img{
    width: 200px;
    border-radius: 10px;
}

.product-card-2 .product-info-2{
    padding: 10px 15px;
}

.product-card-2 .product-info-2 h3{
    font-weight: 900;
    margin-bottom: 10px;
}

.product-card-2 .product-info-2 p{
    color: #000000;
    font-size: 15px;
    
}

.colors{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.colors div{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background: var(--i);
    margin-right: 5px;
    border: 1px solid #000;
}

.event img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    margin-bottom: 15px;
    border-radius: 5px;
}

.brochureBtn{
    background: var(--theme);
    position: fixed;
    top: 50%;
    left: 0;
    transform: translateY(-50%) rotate(-90deg) translateY(-90px);
    color: #fff;
    padding: 10px 30px;
    text-decoration: none;
    z-index: 99999;
}

.table{
    width: 100%;
    padding: 10px;
}

.table tr,
.table td{
    padding: 10px;
    text-align: center;
    border: 1px solid #000;
}





